
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

#div-1 {
	background-color: green;
	display: inline;
}

#span-1 {
	background-color: purple;
	display: inline-block;
	width: 200px;
	height: 200px;
	vertical-align: top;
}

#span-2	{
	background-color: red;
	display: none;
}

#div-2 {
	background-color: hotpink;
	display: none;
}

#img {
	display: inline-block;
	width: 200px;
	height: 200px;
}

#p-1 {
	background-color: #87CEFA;
	/*border-color: ;*/
}


#p-2 {
	background-color: rgb(255, 105, 180);
	width: 60%;
}


#p-3 {

	background-color: yellow;
	width: 40%;
}

.sample {
	/*align-content: center;*/
	display: inline-block;
	width: 30%;
	border: 1px solid black;
	text-align: center;
	/*background-color: blue;*/
}

/*Float Property*/
.img-float {
	width: 250px;
	height: 250px;
	/*other values:  inherit, left, right*/
	float: inherit;
} /*inherit:  inherit value from its parent element*/

.box {
	background-color: yellow;
	border: 1px solid black;
	margin: 5px;
}

.fifty-percent {
	width: 50%;
}

.one-hundrer-pixels {
	width: 100px;
}

.parent {
	width: 135px;
	border: 2px solid orange;
}

.fifty-vw {
	width: 50vw;
}

.twenty-five-vh {
	height: 25vh;
}